Обход ограничений безопасности в WHMCS

Дата публикации:
28.03.2014
Дата изменения:
28.03.2014
Всего просмотров:
514
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WHMCS 5.x
Уязвимые версии: WHMCS 5.x возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности уязвимости не раскрываются.

URL производителя: http://www.whmcs.com

Решение: Установите последнюю версию 5.2.17 или 5.3.6 с сайта производителя.

Ссылки: http://blog.whmcs.com/security.php?t=87326

или введите имя

CAPTCHA